<bugID>904291<Summary>Implement recursive sourcemaps</Summary><Description>If we load a source mapped source, and it includes has a "SourceMap" header, we should grab that source map and keep going down the rabbit hole until we finally get the original original sources.</Description></bugID>